Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Feb 2020 12:44:48 +0000

Hi Abhishek Bargaonkar,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi, </div>
<div id="yMail_cursorElementTracker_1582720931345"><br></div>
<div id="yMail_cursorElementTracker_1582720941414">Sorry for replying late. </div>
<div id="yMail_cursorElementTracker_1582720954518">In case exchange is not possible, i m ok with return n refund. I hv already selected the product online for return. </div>
<div id="yMail_cursorElementTracker_1582721004372">Order no. 9771052507</div>
<div id="yMail_cursorElementTracker_1582721049250"><br></div>
<div id="yMail_cursorElementTracker_1582721049998">Items toreturn are both ladies top n ladies lower. </div>
<div id="yMail_cursorElementTracker_1582721069812"><br></div>
<div id="yMail_cursorElementTracker_1582721069912">Regards</div>
<div id="yMail_cursorElementTracker_1582721072765">Ritu<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 26, 2020 at 3:23 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0672496182"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 482415</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abhishek Bargaonkar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ritu,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that an exchange is not available at this time. However, a return and refund can be done. We would request you to please specify your order and item name and details so that we can raise a return request for you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/482415